## e-cal-system-timezone e-cal-system-timezone |

## Synopsis

    gchar *             e_cal_system_timezone_get_location  (void);

## Description

## Details

### e_cal_system_timezone_get_location ()

    gchar *             e_cal_system_timezone_get_location  (void);

Returns : | system timezone location string, NULL on an error. Returned pointer should be freed with `g_free()`. Note: Since 3.4 the returned timezone location is either NULL or an equivalent within known libical timezones.

Since 2.28